@charset "utf-8";
/*common*/
* { margin: 0; padding: 0; list-style: none; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; box-sizing: border-box;}
*:focus {outline: none;}
img{ border:none;}
a,
a:link,
a:hover,
a:active,
a:visited {
  color: #333;
  text-decoration: none;
}

/* 仅在鼠标点击时去除虚线框 */
a:focus:not(:focus-visible) {
  outline: none;
}

/* 为键盘导航保留或自定义清晰的焦点样式 */
a:focus-visible {
  outline: 2px solid #007bff;
}
/*html5 hack*/
html, div, map, dt, form, header, aside, section, section, article, footer {-webkit-text-size-adjust: none;}
html, body {height: 100dvh; height: 100vh; background: white; /*font-size: 10px;*/ -webkit-text-size-adjust: none;}
input[type=radio],input[type=checkbox]{vertical-align: middle; margin-top: -2px; margin-right: 5px;}
/*font*/
.font-12{font-size: 12px;}
.font-14{font-size: 14px;}
.font-18{font-size: 18px;}
.font-24{font-size: 24px;}
.font-30{font-size: 30px;}
.font-48{font-size: 48px;}
.font-12em{font-size: 1.2em;}
.font-15em{font-size: 1.5em;}
.font-20em{font-size: 2em;}
.font-25em{font-size: 2.5em;}
.font-30em{font-size: 3em;}
.bold{font-weight: bold;}
/*float*/
.f-l{float: left;}
.f-r{float: right;}
.t-l{text-align: left;}
.t-c{text-align: center;}
.t-r{text-align: right;}
.clearfix{clear: both;}
/*padding*/
.p-10{padding: 10px;}
.p-r-10{padding-right:10px;}
.p-l-10{padding-left:10px;}
.p-t-10{padding-top:10px;}
.p-b-10{padding-bottom:10px;}
/*margin*/
.m-10{margin: 10px;}
.m-r-5{margin-right: 5px;}
.m-r-10{margin-right:10px;}
.m-l-10{margin-left:10px;}
.m-t-10{margin-top:10px;}
.m-b-10{margin-bottom:10px;}
.m-c{ margin: 0 auto;}
/*position*/
.position-rel{position:relative;}
.position-abs{position:absolute;}
/*line-height*/
.lh-12em{line-height: 1.2em;}
.lh-15em{line-height: 1.5em;}
.lh-20em{line-height: 2em;}
.lh-25em{line-height: 2.5em;}
.lh-30em{line-height: 3em;}
/*vertical-align*/
.v-m{vertical-align: middle;}
/*width*/
.width-p10{width:10%;}
.width-p20{width:20%;}
.width-p30{width:30%;}
.width-p40{width:40%;}
.width-p50{width:50%;}
.width-p60{width:60%;}
.width-p70{width:70%;}
.width-p80{width:80%;}
.width-p90{width:90%;}
.width-p100{width:100%;}
/*display*/
.block{display: block;}
.inline{display: inline;}
.ov-h{overflow: hidden;}